body {
	background-color: #CCCCCC;
}
p {
	color: #000000;
	font: 10px verdana, arial, sans-serif;
}
.omos {
	color: #FF0000;
	font: 14px verdana, arial, sans-serif;
	font-weight: bold;
}
.omos:hover {
	font: 14px verdana, arial, sans-serif;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}
.ptekst {
	color: #000000;
	font: 14px verdana, arial, sans-serif;
}
.ptekst:hover {
	font: 14px verdana, arial, sans-serif;
	color: blue;
	text-decoration: underline;
}
.link2 {
	font: bold 12px verdana, arial, sans-serif;
	color: black;
	text-decoration: none;
}
.link2:hover {
	color: black;
	text-decoration: underline;	
}
.link3 {
	font: bold 16px verdana, arial, sans-serif;
	color: black;
	font-style: italic;
	text-decoration: none;
}
.link3:hover {
	color: black;
	font-style: italic;
	text-decoration: underline;	
}
.model {
	font: bold 12px verdana, arial, sans-serif;
	color: black;
	text-decoration: none;
}
.model2 {
	font:  12px verdana, arial, sans-serif;
	color: black;
	text-decoration: none;
}

#link {
    color: #000000;
	font: bold 10px verdana, arial, sans-serif;
	text-decoration: none;
}
#link:hover {
	display: block;
	background: #00CCFF;
	color: black;
	text-decoration: none;	
}
.pakimg {
	 border: 1px solid #000000;
}
.ds {
	width: 100%; 
	color: #0000FF;
	filter: ropshadow(color=#000000,offx=8, offy=8, positive=8), glow(color=#000000, strength=4);
}
.link {
    color: #000000;
	font: 14px verdana, arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.link:hover {
	color: blue;
	font-weight: bold;
	text-decoration: underline;
}
.kontakt {
    color: #000000;
	font: 14px verdana, arial, sans-serif;
	text-decoration: none;
}
.kontakt:hover {
	color: blue;
	text-decoration: underline;
}
.kontekst {
    color: #000000;
	font: 14px verdana, arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.kontekst-link {
    color: #0000FF;
	font: 14px verdana, arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.kontekst-link:hover {
	color: blue;
	font-weight: bold;
	text-decoration: underline;
}
.logo	{
	 border-bottom: 1px solid #000000;
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.9); 
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}